schemaFormat: application/vnd.apache.avro;version=1.9.1
schema:
  type: record
  name: TestRecordWithMapsAndArrays
  namespace: org.apache.avro.specific
  fields:
    - name: arr
      type:
        type: array
        items: string
        default: []
    - name: map
      type:
        type: map
        values: long
        default: {}
